#navigatie {
 font-family: verdana;
 font-size: 11px;
 width: 14em;
 border-right: 1px solid #003366;
 padding: 0;
 margin-bottom: 1em;
 background-color: #003366;
 color: #333;
}

#navigatie ul {
 list-style: none;
 margin: 0;
 padding: 0;
}

#navigatie ul li {
 margin: 0;
 border-top: 1px solid #003;
}

#navigatie ul li a {
 display: block;
 padding: 2px 2px 2px 4px;
 border-left: 10px solid #6699FF;
 border-right: 1px solid #69c;
 border-bottom: 1px solid #369;
 background-color: #036;
 color: #fff;
 text-decoration: none;
 width: 100%;
}

html>body #navigatie ul li a {
 width: auto;
}

#navigatie ul li a:hover {
 border-left: 10px solid #036;
 border-right: 1px solid #69c;
 border-bottom: 1px solid #369;
 background-color: #6699FF;
 color: #fff;
}



#navigatiesub {
 font-family: verdana;
 font-size: 11px;
 width: 12em;
 border-right: 1px solid #003366;
 padding: 0;
 margin-bottom: 1em;
 background-color: #003366;
 color: #333;
}

#navigatiesub ul {
 list-style: none;
 margin: 0;
 padding: 0;
}

#navigatiesub ul li {
 margin: 0;
 border-top: 1px solid #003;
}

#navigatiesub ul li a {
 display: block;
 padding: 2px 2px 2px 4px;
 border-left: 10px solid #6699FF;
 border-right: 1px solid #69c;
 border-bottom: 1px solid #369;
 background-color: #036;
 color: #fff;
 text-decoration: none;
 width: 100%;
}

html>body #navigatiesub ul li a {
 width: auto;
}

#navigatiesub ul li a:hover {
 border-left: 10px solid #036;
 border-right: 1px solid #69c;
 border-bottom: 1px solid #369;
 background-color: #6699FF;
 color: #fff;
}




td { font: 13px verdana; color: #8CBFFF; }
.highlight { color: #B2E5FF; }
.kop { font: 16px verdana; font-weight: bold; color: #DADC0A; }
.subkop { color: #DADC0A; }
.note { font-weight: bold; color: #FFFF00; }

a:link { color: #FFFFFF; text-decoration: none; }
a:active { color: #BB0101; text-decoration: none; }
a:visited { color: #FFFFFF; text-decoration: none; }
a:hover { color: #FFFFFF; text-decoration: underline overline; }

.warning { border: 1px solid #DD0000; } 